Open eClass - AettoupyLeq #46

MpooBnkn AoyapLacpou ETILOKETTN TNG TAATPOPHAG
31/05/2012 14:46 - AAeEavdpog AlapavTidong

Status: Khewoto Start date: 31/05/2012
Priority: Kavovikn Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Nea katnyopta AoyapLaciou XpnoTn: EMOKENTNG. Elvat oav goltntng, aAAa uropest va deL yla eyypagn Jovo Ta yabnuata
TUNUATWVY OTA oToLa avnkel. Av BEAoUlE, UTTIOPOULE VA TOV PTLAEOUNE XWPLG VA AVNKEL OE KAVEVA TUNUA, oTtoTe de Ba PmopeL va
£YYPAPEL Jovog Tou Toubeva. Auatka, oL KaBnynTEG UTIOPOUV va TOV EYYPAYOUV 0TA Jadnuata Toug.

History

#1 - 26/05/2020 12:22 - Yannis Exidaridis

EXEL YLVEL

#2 - 26/05/2020 12:22 - Yannis Exidaridis

- Status changed from Nea to KAstoto
